INSTALL_WEB_INTERFACE=true
WEBPASSWORD=89fbcb6790ec6dcbd5f173e5c029ad7dbaa21676b39f00901d40afec2db905e7
PIHOLE_DNS_1=8.8.8.8
PIHOLE_DNS_2=8.8.4.4
PIHOLE_INTERFACE=eth0
QUERY_LOGGING=true
BLOCKING_ENABLED=true
